/* Background Transparent */
.background-transparent,
.bg-transparent,
.bg-color-transparent {
	background: transparent !important;
}


/* Opacity */
.opacity-0 {
	opacity: 0.0 !important;
}

.opacity-1 {
	opacity: 0.1 !important;
}

.opacity-2 {
	opacity: 0.2 !important;
}

.opacity-3 {
	opacity: 0.3 !important;
}

.opacity-4 {
	opacity: 0.4 !important;
}

.opacity-5 {
	opacity: 0.5 !important;
}

.opacity-6 {
	opacity: 0.6 !important;
}

.opacity-7 {
	opacity: 0.7 !important;
}

.opacity-8 {
	opacity: 0.8 !important;
}

.opacity-9 {
	opacity: 0.9 !important;
}

.opacity-10 {
	opacity: 1 !important;
}

.opacity-hover-0 {
	transition: ease opacity 300ms;
}

.opacity-hover-0:hover {
	opacity: 0.0 !important;
}

.opacity-hover-1 {
	transition: ease opacity 300ms;
}

.opacity-hover-1:hover {
	opacity: 0.1 !important;
}

.opacity-hover-2 {
	transition: ease opacity 300ms;
}

.opacity-hover-2:hover {
	opacity: 0.2 !important;
}

.opacity-hover-3 {
	transition: ease opacity 300ms;
}

.opacity-hover-3:hover {
	opacity: 0.3 !important;
}

.opacity-hover-4 {
	transition: ease opacity 300ms;
}

.opacity-hover-4:hover {
	opacity: 0.4 !important;
}

.opacity-hover-5 {
	transition: ease opacity 300ms;
}

.opacity-hover-5:hover {
	opacity: 0.5 !important;
}

.opacity-hover-6 {
	transition: ease opacity 300ms;
}

.opacity-hover-6:hover {
	opacity: 0.6 !important;
}

.opacity-hover-7 {
	transition: ease opacity 300ms;
}

.opacity-hover-7:hover {
	opacity: 0.7 !important;
}

.opacity-hover-8 {
	transition: ease opacity 300ms;
}

.opacity-hover-8:hover {
	opacity: 0.8 !important;
}

.opacity-hover-9 {
	transition: ease opacity 300ms;
}

.opacity-hover-9:hover {
	opacity: 0.9 !important;
}

.opacity-hover-10 {
	transition: ease opacity 300ms;
}

.opacity-hover-10:hover {
	opacity: 1 !important;
}






/*
* Are You Lookng For
*/


/* general  */






@-webkit-keyframes word-rotator-pulse {
	from, to {
		background-color: transparent;
	}

	50% {
		background-color: black;
	}
}

@keyframes word-rotator-pulse {
	from, to {
		background-color: transparent;
	}

	50% {
		background-color: black;
	}
}

@-webkit-keyframes word-rotator-pulse-light {
	from, to {
		background-color: transparent;
	}

	50% {
		background-color: white;
	}
}

@keyframes word-rotator-pulse-light {
	from, to {
		background-color: transparent;
	}

	50% {
		background-color: white;
	}
}




@keyframes customLines1anim {
		from {
				stroke-dasharray: 1600;
				stroke-dashoffset: 1600;
		}
		to {
				stroke-dasharray: 1600;
				stroke-dashoffset: 0;
		}
}

.customLines1anim {
    -webkit-animation-name: customLines1anim;
    animation-name: customLines1anim;
}



@-webkit-keyframes customAnimatedCircles {
		0% {
				opacity: 0;
				transform: translate3d(-50%, -50%, 0) scale(0.8);
		}
		50% {
				opacity: 0.5;
				transform: translate3d(-50%, -50%, 0);
		}
		100% {
				opacity: 0;
				transform: translate3d(-50%, -50%, 0) scale(1.1);
		}
}

@keyframes customAnimatedCircles {
		0% {
				opacity: 0;
				transform: translate3d(-50%, -50%, 0) scale(0.8);
		}
		50% {
				opacity: 0.5;
				transform: translate3d(-50%, -50%, 0);
		}
		100% {
				opacity: 0;
				transform: translate3d(-50%, -50%, 0) scale(1.1);
		}
}



/* Mask Up */
@-webkit-keyframes maskUp {
	from {
		transform: translate(0, 100%);
	}

	to {
		transform: translate(0, 0);
	}
}

@keyframes maskUp {
	from {
		transform: translate(0, 100%);
	}

	to {
		transform: translate(0, 0);
	}
}

/* Mask Right */
@-webkit-keyframes maskRight {
	from {
		transform: translate(-100%, 0);
	}

	to {
		transform: translate(0, 0);
	}
}

@keyframes maskRight {
	from {
		transform: translate(-100%, 0);
	}

	to {
		transform: translate(0, 0);
	}
}

/* Mask Down */
@-webkit-keyframes maskDown {
	from {
		transform: translate(0, -100%);
	}

	to {
		transform: translate(0, 0);
	}
}

@keyframes maskDown {
	from {
		transform: translate(0, -100%);
	}

	to {
		transform: translate(0, 0);
	}
}

/* Mask Left */
@-webkit-keyframes maskLeft {
	from {
		transform: translate(100%, 0);
	}

	to {
		transform: translate(0, 0);
	}
}

@keyframes maskLeft {
	from {
		transform: translate(100%, 0);
	}

	to {
		transform: translate(0, 0);
	}
}


/* Fade In Up Shorter */
@-webkit-keyframes fadeInUpShorter {
	from {
		opacity: 0;
		transform: translate(0, 50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInUpShorter {
	from {
		opacity: 0;
		transform: translate(0, 50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

/* Fade In Up Shorter Plus */
@-webkit-keyframes fadeInUpShorterPlus {
	from {
		opacity: 0;
		transform: translate(0, 15px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInUpShorterPlus {
	from {
		opacity: 0;
		transform: translate(0, 15px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

/* Fade In Left Shorter */
@-webkit-keyframes fadeInLeftShorter {
	from {
		opacity: 0;
		transform: translate(50px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInLeftShorter {
	from {
		opacity: 0;
		transform: translate(50px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}


/* Fade In Left Shorter Plus */
@-webkit-keyframes fadeInLeftShorterPlus {
	from {
		opacity: 0;
		transform: translate(15px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInLeftShorterPlus {
	from {
		opacity: 0;
		transform: translate(15px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

/* Fade In Right Shorter Plus */
@-webkit-keyframes fadeInRightShorterPlus {
	from {
		opacity: 0;
		transform: translate(-15px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInRightShorterPlus {
	from {
		opacity: 0;
		transform: translate(-15px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

/* Fade In Right Shorter With Opacity */
@-webkit-keyframes fadeInRightShorterOpacity {
	from {
		opacity: 0;
		transform: translate(-50px, 0);
	}

	to {
		opacity: 0.7;
		transform: none;
	}
}

@keyframes fadeInRightShorterOpacity {
	from {
		opacity: 0;
		transform: translate(-50px, 0);
	}

	to {
		opacity: 0.7;
		transform: none;
	}
}

/* Fade In Down Shorter */
@-webkit-keyframes fadeInDownShorter {
	from {
		opacity: 0;
		transform: translate(0, -50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInDownShorter {
	from {
		opacity: 0;
		transform: translate(0, -50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}


/* Fade In Down Shorter Plus */
@-webkit-keyframes fadeInDownShorterPlus {
	from {
		opacity: 0;
		transform: translate(0, -15px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInDownShorterPlus {
	from {
		opacity: 0;
		transform: translate(0, -15px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}


/* Fade In Right and Down Shorter */
@-webkit-keyframes fadeInRightDownShorter {
	from {
		opacity: 0;
		transform: translate(-50px, -50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInRightDownShorter {
	from {
		opacity: 0;
		transform: translate(-50px, -50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}


/* Fade In Right and Up Shorter */
@-webkit-keyframes fadeInRightUpShorter {
	from {
		opacity: 0;
		transform: translate(-50px, 50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInRightUpShorter {
	from {
		opacity: 0;
		transform: translate(-50px, 50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}


/* Fade In Left and Down Shorter */
@-webkit-keyframes fadeInLeftDownShorter {
	from {
		opacity: 0;
		transform: translate(50px, -50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInLeftDownShorter {
	from {
		opacity: 0;
		transform: translate(50px, -50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}


/* Fade In Left and Up Shorter */
@-webkit-keyframes fadeInLeftUpShorter {
	from {
		opacity: 0;
		transform: translate(50px, 50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInLeftUpShorter {
	from {
		opacity: 0;
		transform: translate(50px, 50px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}



/* Expand In */
@-webkit-keyframes expandIn {
	from {
		opacity: 0;
		transform: scale(0.8);
	}

	to {
		opacity: 1;
		transform: scale(1);
	}
}

@keyframes expandIn {
	from {
		opacity: 0;
		transform: scale(0.8);
	}

	to {
		opacity: 1;
		transform: scale(1);
	}
}


/* Gradient Transition */
@-webkit-keyframes gradientTransition {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

@keyframes gradientTransition {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}


/* Blur In */
@-webkit-keyframes blurIn {
	from {
		opacity: 0;
		filter: blur(20px);
		transform: scale(1.3);
	}

	to {
		opacity: 1;
		filter: blur(0.1px);
		transform: none;
	}
}

@keyframes blurIn {
	from {
		opacity: 0;
		filter: blur(20px);
		transform: scale(1.3);
	}

	to {
		opacity: 1;
		filter: blur(0.1px);
		transform: none;
	}
}



/* Fade In Right Shorter */
@-webkit-keyframes fadeInRightShorter {
	from {
		opacity: 0;
		transform: translate(-50px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInRightShorter {
	from {
		opacity: 0;
		transform: translate(-50px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}


/* Animations */
.appear-animation {
	opacity: 0;
}

.appear-animation-visible {
	opacity: 1;
}

/* Transitions */
.transition-2ms {
	transition: all 0.2s ease-in-out;
}

.transition-3ms {
	transition: all 0.3s ease-in-out;
}

.transition-4ms {
	transition: all 0.4s ease-in-out;
}

/* Translate Animations */
.anim-hover-translate-top-0px:hover {
	transform: translateY(0px) !important;
}

.anim-hover-translate-bottom-0px:hover {
	transform: translateY(0px) !important;
}

.anim-hover-translate-left-0px:hover {
	transform: translateX(0px) !important;
}

.anim-hover-translate-right-0px:hover {
	transform: translateX(0px) !important;
}

.anim-hover-translate-top-5px:hover {
	transform: translateY(-5px) !important;
}

.anim-hover-translate-bottom-5px:hover {
	transform: translateY(5px) !important;
}

.anim-hover-translate-left-5px:hover {
	transform: translateX(-5px) !important;
}

.anim-hover-translate-right-5px:hover {
	transform: translateX(5px) !important;
}

.anim-hover-translate-top-10px:hover {
	transform: translateY(-10px) !important;
}

.anim-hover-translate-bottom-10px:hover {
	transform: translateY(10px) !important;
}

.anim-hover-translate-left-10px:hover {
	transform: translateX(-10px) !important;
}

.anim-hover-translate-right-10px:hover {
	transform: translateX(10px) !important;
}

.anim-hover-translate-top-20px:hover {
	transform: translateY(-20px) !important;
}

.anim-hover-translate-bottom-20px:hover {
	transform: translateY(20px) !important;
}

.anim-hover-translate-left-20px:hover {
	transform: translateX(-20px) !important;
}

.anim-hover-translate-right-20px:hover {
	transform: translateX(20px) !important;
}

.anim-hover-translate-top-30px:hover {
	transform: translateY(-30px) !important;
}

.anim-hover-translate-bottom-30px:hover {
	transform: translateY(30px) !important;
}

.anim-hover-translate-left-30px:hover {
	transform: translateX(-30px) !important;
}

.anim-hover-translate-right-30px:hover {
	transform: translateX(30px) !important;
}

.anim-hover-translate-top-40px:hover {
	transform: translateY(-40px) !important;
}

.anim-hover-translate-bottom-40px:hover {
	transform: translateY(40px) !important;
}

.anim-hover-translate-left-40px:hover {
	transform: translateX(-40px) !important;
}

.anim-hover-translate-right-40px:hover {
	transform: translateX(40px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-top-0px {
	transform: translateY(0px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-bottom-0px {
	transform: translateY(0px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-left-0px {
	transform: translateX(0px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-right-0px {
	transform: translateX(0px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-top-5px {
	transform: translateY(-5px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-bottom-5px {
	transform: translateY(5px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-left-5px {
	transform: translateX(-5px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-right-5px {
	transform: translateX(5px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-top-10px {
	transform: translateY(-10px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-bottom-10px {
	transform: translateY(10px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-left-10px {
	transform: translateX(-10px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-right-10px {
	transform: translateX(10px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-top-20px {
	transform: translateY(-20px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-bottom-20px {
	transform: translateY(20px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-left-20px {
	transform: translateX(-20px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-right-20px {
	transform: translateX(20px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-top-30px {
	transform: translateY(-30px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-bottom-30px {
	transform: translateY(30px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-left-30px {
	transform: translateX(-30px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-right-30px {
	transform: translateX(30px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-top-40px {
	transform: translateY(-40px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-bottom-40px {
	transform: translateY(40px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-left-40px {
	transform: translateX(-40px) !important;
}

.anim-hover-inner-wrapper:hover .anim-hover-inner-translate-right-40px {
	transform: translateX(40px) !important;
}
 /* mask */

.maskUp {
	-webkit-animation-name: maskUp;
	animation-name: maskUp;
}

.maskRight {
	-webkit-animation-name: maskRight;
	animation-name: maskRight;
}

.maskDown {
	-webkit-animation-name: maskDown;
	animation-name: maskDown;
}

.maskLeft {
	-webkit-animation-name: maskLeft;
	animation-name: maskLeft;
}

/* fade */

.fadeInUpShorter {
	-webkit-animation-name: fadeInUpShorter;
	animation-name: fadeInUpShorter;
}


.fadeInUpShorterPlus {
	-webkit-animation-name: fadeInUpShorterPlus;
	animation-name: fadeInUpShorterPlus;
}

.fadeInLeftShorter {
	-webkit-animation-name: fadeInLeftShorter;
	animation-name: fadeInLeftShorter;
}

.fadeInLeftShorterPlus {
	-webkit-animation-name: fadeInLeftShorterPlus;
	animation-name: fadeInLeftShorterPlus;
}
.fadeInRightShorter {
	-webkit-animation-name: fadeInRightShorter;
	animation-name: fadeInRightShorter;
}

.fadeInRightShorterPlus {
	-webkit-animation-name: fadeInRightShorterPlus;
	animation-name: fadeInRightShorterPlus;
}

.fadeInRightShorterOpacity {
	-webkit-animation-name: fadeInRightShorterOpacity;
	animation-name: fadeInRightShorterOpacity;
}


.fadeInDownShorter {
	-webkit-animation-name: fadeInDownShorter;
	animation-name: fadeInDownShorter;
}
.fadeInDownShorterPlus {
	-webkit-animation-name: fadeInDownShorterPlus;
	animation-name: fadeInDownShorterPlus;
}

.fadeInRightDownShorter {
	-webkit-animation-name: fadeInRightDownShorter;
	animation-name: fadeInRightDownShorter;
}

.fadeInRightUpShorter {
	-webkit-animation-name: fadeInRightUpShorter;
	animation-name: fadeInRightUpShorter;
}


.fadeInLeftDownShorter {
	-webkit-animation-name: fadeInLeftDownShorter;
	animation-name: fadeInLeftDownShorter;
}


.fadeInLeftUpShorter {
	-webkit-animation-name: fadeInLeftUpShorter;
	animation-name: fadeInLeftUpShorter;
}

.expandIn {
	-webkit-animation-name: expandIn;
	animation-name: expandIn;
}

.blurIn {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
}



/*
* Accordion
*/

/* Accordion */
.accordion .card-title {
    font-size: 16px;
    margin: 0;
}
.accordion .card {
	margin-top: 5px;
}

.accordion .card:first-child {
	margin-top: 0;
}

.accordion .card:first-of-type, .accordion .card:not(:first-of-type):not(:last-of-type), .accordion .card:last-of-type {
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: .25rem;
}

.accordion .card:not(:first-of-type) .card-header:first-child {
	border-radius: .25rem;
}

.accordion .card-header {
	padding: 0;
	border-radius: .25rem;
	border-bottom: 0;
	margin: 0;
}

.accordion .card .collapse{
	overflow: hidden;
	transition: all 0.5s linear;
	position: unset;
	flex: unset;
	height: auto;
	display: inline-block;
}
.accordion .card .collapse:not(.show){
	display: unset;
	opacity: 0;
	height: 0;
}
.accordion .card .collapse.show{
	height:auto;
}
.custom-accordion-style-1 > .card {
		border: 1px solid transparent !important;
		transition: ease border-color 300ms;
}



.custom-accordion-style-1 > .card .card-header a {
		position: relative;
		padding: 15px 25px;
		background-color: #ffffff;
		transition: ease background-color 300ms, ease color 300ms;
		cursor: pointer;
		display: block;
		color: #212529;
}

.custom-accordion-style-1 > .card .card-header a:after {
		content: '+';
		position: absolute;
		top: 50%;
		right: 25px;
		font-size: inherit;
		font-weight: inherit;
		transform: translate3d(0, -50%, 0) rotate(45deg);
		transform-origin: 50% 50%;
		transition: ease transform 300ms;
}

.custom-accordion-style-1 > .card .card-header a.collapsed:after {
		transform: translate3d(0, -50%, 0) rotate(0deg);
}


.custom-accordion-style-1 > .card + .card {
		margin-top: 17px;
}






/* Text Color Default */
.text-default,
.text-color-default {
	color: #777 !important;
}

.word-rotator i, .word-rotator em, .word-rotator b {
	font-style: normal;
	font-weight: inherit;
}

.word-rotator-words {
	display: inline-flex !important;
	position: relative;
	text-align: left;
}

.word-rotator-words b {
	display: inline-block;
	position: absolute;
	white-space: nowrap;
	left: 0;
	top: 0;
}

.word-rotator-words b.is-visible {
	position: relative;
}



/* Simple Search */
.simple-search .form-control {
	border-radius: 1.3rem 0 0 1.3rem;
	border-color: #EEE;
	border-right: 0;
}

.simple-search .btn {
	border: 0;
	box-shadow: none !important;
	border-radius: 0 1.3rem 1.3rem 0;
	border: 1px solid #EEE;
	border-left: 0;
}




/* Read More */
.read-more,
.learn-more {
	display: inline-block;
	white-space: nowrap;
}


/* Cards */

.card-date {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #0c6dfc8c;
    border-radius: 6px;
    color: #fff;
    padding: 6px 15px;
    text-align: center;
    font-weight: bold;
    line-height: 20px;
	z-index: 1;
}
.card-body {
	padding: 32px;
	padding: 2rem;
	position: unset;
	z-index: unset;
	display: block;
	flex: unset;
}




/* Overlays */
.overlay {
	position: relative;
		/* Backward */
}

.overlay:before {
	content: ' ';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: #212529;
	opacity: 0;
	pointer-events: none;
	transition: ease opacity 300ms 100ms;
}

.overlay:hover:before, .overlay.overlay-show:before, .overlay.show:before {
	opacity: 0.2;
}

.overlay.overlay-op-1:hover:before, .overlay.overlay-op-1.overlay-show:before, .overlay.overlay-op-1.show:before {
	opacity: 0.1;
}

.overlay.overlay-op-2:hover:before, .overlay.overlay-op-2.overlay-show:before, .overlay.overlay-op-2.show:before {
	opacity: 0.2;
}

.overlay.overlay-op-3:hover:before, .overlay.overlay-op-3.overlay-show:before, .overlay.overlay-op-3.show:before {
	opacity: 0.3;
}

.overlay.overlay-op-4:hover:before, .overlay.overlay-op-4.overlay-show:before, .overlay.overlay-op-4.show:before {
	opacity: 0.4;
}

.overlay.overlay-op-5:hover:before, .overlay.overlay-op-5.overlay-show:before, .overlay.overlay-op-5.show:before {
	opacity: 0.5;
}

.overlay.overlay-op-6:hover:before, .overlay.overlay-op-6.overlay-show:before, .overlay.overlay-op-6.show:before {
	opacity: 0.6;
}

.overlay.overlay-op-7:hover:before, .overlay.overlay-op-7.overlay-show:before, .overlay.overlay-op-7.show:before {
	opacity: 0.7;
}

.overlay.overlay-op-8:hover:before, .overlay.overlay-op-8.overlay-show:before, .overlay.overlay-op-8.show:before {
	opacity: 0.8;
}

.overlay.overlay-op-9:hover:before, .overlay.overlay-op-9.overlay-show:before, .overlay.overlay-op-9.show:before {
	opacity: 0.9;
}

.overlay.overlay-backward:hover:before, .overlay.overlay-backward.overlay-show:before, .overlay.overlay-backward.show:before {
	z-index: 0;
}





/* Scroll to Top */
html .scroll-to-top {
	transition: opacity 0.3s;
	background: #404040;
	border-radius: 4px 4px 0 0;
	bottom: 0;
	color: #FFF;
	display: block;
	height: 9px;
	opacity: 0;
	padding: 10px 10px 35px;
	position: fixed;
	right: 10px;
	text-align: center;
	text-decoration: none;
	min-width: 50px;
	z-index: 1040;
	font-size: 0.8em;
}

html .scroll-to-top:hover {
	opacity: 1;
}

html .scroll-to-top.visible {
	opacity: 0.75;
}

html .scroll-to-top span {
	display: inline-block;
	padding: 0 5px;
}

html.lightbox-opened .scroll-to-top {
	right: 27px;
}

html.ie11 .scroll-to-top {
	right: 25px;
}









/* Animated Letters */
[data-plugin-animated-letters] {
	opacity: 0;
	visibility: hidden;
}

[data-plugin-animated-letters].initialized {
	opacity: 1;
	visibility: visible;
}


.particle {
	position: absolute;
}

.particle.particle-dots {
	-webkit-mask-image: url(../images/particle-dot.svg);
	mask-image: url(../images/particle-dot.svg);
	z-index: 0;
	-webkit-mask-size: 18px;
}










/* Thumb Info */
.thumb-info {
	display: block;
	position: relative;
	text-decoration: none;
	max-width: 100%;
	background-color: #FFF;
	border-radius: 4px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translate3d(0, 0, 0);
}

.thumb-info .thumb-info-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translate3d(0, 0, 0);
	border-radius: 4px;
	margin: 0;
	overflow: hidden;
	display: block;
	position: relative;
}

.thumb-info .thumb-info-wrapper:after {
	content: "";
	background: rgba(33, 37, 41, 0.8);
	transition: all 0.3s;
	border-radius: 4px;
	bottom: -4px;
	color: #FFF;
	left: -4px;
	position: absolute;
	right: -4px;
	top: -4px;
	display: block;
	opacity: 0;
	z-index: 1;
}

.thumb-info .thumb-info-action-icon {
	transition: all 0.3s;
	background: #CCC;
	border-radius: 0 0 0 4px;
	display: inline-block;
	font-size: 25px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	right: -100px;
	text-align: center;
	top: -100px;
	width: 50px;
	z-index: 2;
}

.thumb-info .thumb-info-action-icon i {
	font-size: 14px;
	right: 50%;
	position: absolute;
	top: 50%;
	color: #FFF;
	transform: translate(50%, -50%);
	margin: -2px -1px 0 0px;
}

.thumb-info .thumb-info-inner {
	transition: all 0.3s;
	display: block;
}

.thumb-info .thumb-info-title {
	transition: all 0.3s;
	background: rgba(33, 37, 41, 0.8);
	color: #FFF;
	font-weight: 600;
	left: 0;
	letter-spacing: -.05em;
	position: absolute;
	z-index: 2;
	max-width: 90%;
	font-size: 17px;
	padding: 7px 10px;
	bottom: 13%;
}


.thumb-info .thumb-info-type {
	background-color: #2277f6;
	border-radius: 2px;
	display: inline-block;
	float: left;
	font-size: 0.6em;
	font-weight: 600;
	letter-spacing: 0;
	margin: 8px -2px -15px 0px;
	padding: 2px 12px;
	text-transform: uppercase;
	z-index: 2;
	line-height: 2.3;
	position: fixed;
	top: 5px;
	left: 15px;
}

.thumb-info .owl-carousel {
	z-index: auto;
}

.thumb-info .owl-carousel .owl-dots {
	z-index: 2;
}

.thumb-info img {
	transition: all 0.3s ease;
	border-radius: 3px;
	position: relative;
	width: auto;
	min-width: 100%;
	min-height: 100%;
	height: auto;
}

.thumb-info:hover .thumb-info-wrapper:after {
	opacity: 1;
}

.thumb-info:hover .thumb-info-action-icon {
	right: 0;
	top: 0;
}

.thumb-info:hover .thumb-info-title {
	background: rgba(33, 37, 41, 0.9);
}

.thumb-info:hover img {
	transform: scale(1.1, 1.1);
}


.thumb-info.thumb-info-lighten .thumb-info-wrapper:after {
	background: rgba(23, 23, 23, 0.25);
}




/* type */
.word-rotator.type .word-rotator-words {
	vertical-align: top;
	overflow: hidden;
	position: relative;
	padding-right: 3px;
}

.word-rotator.type .word-rotator-words::after {
	content: ' ';
	position: absolute;
	right: 0;
	top: 5%;
	height: 90%;
	width: 2px;
	display: block;
	background: transparent;
}

.word-rotator.type .word-rotator-words.waiting::after {
	-webkit-animation: 1s word-rotator-pulse step-end infinite;
	animation: 1s word-rotator-pulse step-end infinite;
}

.word-rotator.type .word-rotator-words.selected {
	background-color: #212529 !important;
}

.word-rotator.type .word-rotator-words.selected::after {
	visibility: hidden;
}

.word-rotator.type .word-rotator-words.selected b {
	color: #FFF !important;
}

.word-rotator.type b {
	visibility: hidden;
}

.word-rotator.type b.is-visible {
	visibility: visible;
}

.word-rotator.type i {
	position: absolute;
	visibility: hidden;
}

.word-rotator.type i.in {
	position: relative;
	visibility: visible;
}


/* ---------------------------------------------------------------- */









/*
* Custom Square
*/
.custom-square-1 {
	width: 216px;
	height: 216px;
	background-color: #2277f6;
	transform: rotate(48deg);
	transform-origin: -10% 90%;
}
.custom-square-2{
	width: 226px;
	height: 226px;
	background-color: #44474a;
	transform: rotate(48deg);
	transform-origin: -30% 60%;
}





/* Custom Elements */
.custom-element-wrapper {
		position: absolute;
}

.custom-element-wrapper.custom-element-1 {
		top: 25%;
		left: 45%;
		width: 300px;
		height: 300px;
}

.custom-element-wrapper.custom-element-1 .custom-element {
		background: transparent;
		border: 3px solid var(--primary);
		opacity: 0.05;
		width: 100%;
		height: 100%;
		border-radius: 25px;
		transform: rotate(45deg);
}

.custom-element-wrapper.custom-element-2 {
		top: 45%;
		left: 62%;
		width: 150px;
		height: 150px;
}

.custom-element-wrapper.custom-element-2 .custom-element {
		background: var(--primary);
		opacity: 0.05;
		width: 100%;
		height: 100%;
		border-radius: 25px;
		transform: rotate(
45deg
);
}

.custom-element-wrapper.custom-element-3 {
		top: 57%;
		left: 70%;
		width: 100px;
		height: 100px;
}

.custom-element-wrapper.custom-element-3 .custom-element {
		background: transparent;
		border: 3px solid var(--primary);
		opacity: 0.05;
		width: 100%;
		height: 100%;
		border-radius: 25px;
		transform: rotate(
45deg
);
}

.custom-element-wrapper.custom-element-4 {
		top: 57%;
		left: 44%;
		width: 100px;
		height: 100px;
}

.custom-element-wrapper.custom-element-4 .custom-element {
		background: var(--primary);
		opacity: 0.03;
		width: 100%;
		height: 100%;
		border-radius: 25px;
		transform: rotate(
45deg
);
}

.custom-element-wrapper.custom-element-5 {
		right: -40%;
		width: 450px;
		height: 450px;
		position: relative;
		margin: 0 0 0 auto;
		margin-top: 60px;
}

.custom-element-wrapper.custom-element-5 .custom-element {
    background: var(--secondary);
    width: 100%;
    height: 100%;
    border-radius: 25px;
    transform: rotate(
45deg
);
}


.custom-element-wrapper.custom-element-6 {
		width: 160px;
		height: 160px;
		top: 22.2%;
		right: -8%;
		z-index: 111111111;
}

.custom-element-wrapper.custom-element-7 {
		width: 160px;
		height: 160px;
		top: 58.2%;
		right: -38%;
}

.custom-element-wrapper.custom-element-8 {
		top: -12%;
		right: -15%;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 77.2% 100%, 0 54%);
		clip-path: polygon(0 0, 100% 0, 100% 100%, 77.2% 100%, 0 56%);
}





.line-pre-title {
    width: 50px;
    height: 4px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background: #0d6efd;
    margin-top: -3px;
}

.custom-btn {
    height: 50px;
    padding: 0 15px;
    line-height: 50px;
    text-align: center;
    font-size: 16px !important;
    border: 1px solid #00000061;
    outline: none;
    color: #fff;
    transition: all 300ms;
    font-weight: normal !important;
    background: #0d6efd;
}
.custom-btn:hover{
	margin-top: -10px;
	background-color: #0062f3 !important;
	color: #fff;
}



.sticky-header-active #header .top-header{
	display: none !important;
}
#header .top-header{
	height: 50px;
	padding-right: 6rem;
}




a#dropdownLanguage {
    color: #000;
    text-decoration: none;
}


a#dropdownLanguage:hover + .dropdown-menu, .dropdown-menu:hover{
	display: block;
	border: 0;
	border-top: 3px solid #CCC;
	box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.07);
	margin: 0;
	padding: 0;
	text-align: left;
	border-radius: 0 !important;
}




.custom-svg-3 {
		display: none;
		position: absolute;
		right: 0;
		z-index: 1;
}



.custom-svg-position-4 {
    position: absolute;
    bottom: -80px;
    right: 20px;
    z-index: 1;
    opacity: .3;
}



.custom-svg-style-1 {
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100%;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
}


.custom-card-style-1 {
		border: 2px solid transparent;
		transition: ease border 300ms;
		z-index: 111111;
}

.custom-card-style-1 .custom-card-style-1-image-wrapper img {
		transform: translate3d(5px, -5px, 0);
		transition: ease transform 300ms;
}


.custom-card-style-1:hover {
	border-color: #00a1cd;
}


.custom-card-style-1:hover .custom-card-style-1-image-wrapper img {
    transform: translate3d(0, 0, 0);
}

a.dropdown-item {
    border-bottom: 1px solid #f7f7f7;
    color: #777;
    padding: 6px 18px 6px 18px;
    position: relative;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.5px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}




.sticky-header-active #header{
	top: 0px !important;
}


.custom-line {
    display: inline-block;
    width: 50px;
    border-bottom: 3px solid #0d6efd;
}




/* Animated Circles */
.custom-animated-circles {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 500px;
		height: 500px;
		transform: translate3d(-55%, 25%, 0);
}

.custom-animated-circles .circle {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 50%;
		height: 50%;
		border-radius: 100%;
		border: 1px solid #FFF;
		transform: translate3d(-50%, -50%, 0);
		-webkit-animation-name: customAnimatedCircles;
						animation-name: customAnimatedCircles;
		-webkit-animation-iteration-count: infinite;
						animation-iteration-count: infinite;
		-webkit-animation-fill-mode: both;
						animation-fill-mode: both;
		-webkit-animation-timing-function: linear;
						animation-timing-function: linear;
		-webkit-animation-duration: 2.5s;
						animation-duration: 2.5s;
		-webkit-animation-delay: 500ms;
						animation-delay: 500ms;
}

.custom-animated-circles .circle:nth-child(2) {
		width: 70%;
		height: 70%;
		-webkit-animation-delay: 1000ms;
						animation-delay: 1000ms;
}

.custom-animated-circles .circle:nth-child(3) {
		width: 90%;
		height: 90%;
		-webkit-animation-delay: 1500ms;
						animation-delay: 1500ms;
}

.custom-animated-circles .circle:nth-child(4) {
		width: 110%;
		height: 110%;
		-webkit-animation-delay: 2000ms;
						animation-delay: 2000ms;
}

.custom-animated-circles.custom-animated-circles-pos-2 {
		bottom: auto;
		top: 0;
		transform: translate3d(-55%, -25%, 0);
}


.custom-square-1 rect {
    fill-opacity: 0;
    stroke-dasharray: 1550;
    stroke-dashoffset: 1550;
    transition: ease all 2000ms;
}
.custom-square-1 rect {
    stroke: #0d6efd;
    fill: #0d6efd;
}

.custom-square-item .custom-square-1 {
    transform: rotate( 0 );
    background: transparent;
    position: absolute;
    margin-top: -10px;
    margin-left: -12px;
}

.custom-square-item:hover .custom-square-1 rect {
    stroke-dashoffset: 0;
}


.sticky-header-active #header .header-body {
    top: 0 !important;
    position: fixed;
}

html.sticky-header-active #header .header-logo.custom-header-logo:before {
    display: none;
}

html.sticky-header-active #header .header-logo .logo-sticky {
    opacity: 1;
    visibility: inherit;
    width: 100px;
    height: auto;
    display: block;
}

html.sticky-header-active #header .header-logo .logo {
    display: none;
}
.dropdown-menu.show {
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    border-top: 3px solid #222529;
}









/* ------------------------------ */


ul.list-icons li {
    line-height: 25px;
    margin-bottom: 11px;
    color: #5a5a5a;
}

ul.list-icons {
    list-style: none;
    padding-left: 1rem;
}

ul.list-icons li i {
    background: #0d6efd;
    color: #fff;
    border-radius: 100%;
    height: 25px;
    width: 25px;
    line-height: 25px;
    text-align: center;
    margin-right: 9px;
    font-size: 12px;
}
/* ------------------------------ */







a.whatsapp-btn {
    background: #25D366;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 1000;
    box-shadow: 0 0 6px #00000047;
}

a.whatsapp-btn span.fab.fa-whatsapp {
    color: #fff;
    line-height: 50px;
    text-align: center;
    width: 50px;
    font-size: 30px;
}



html .svg-fill-color-dark {
	fill: #212529 !important;
}
.custom-svg-position-1 > svg {
	height: 5.3vw;
	min-height: 96px;
}
.custom-svg-position-1 {
	position: absolute;
	top: -38px;
	left: -90px;
	max-height: none;
	width: 50vw;
}
.breadcrumb > li {
	display: inline-block;
	font-size: 0.8em;
	text-transform: uppercase;
	text-shadow: none;
}
.breadcrumb > li + li:before {
	color: inherit;
	opacity: 0.5;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f105";
	padding: 0 7px 0 5px;
}


ul.breadcrumb {
    margin-bottom: 0;
}
.custom-big-font-size-1 {
    font-size: 147.2px;
    font-size: 9.2rem;
}












.font-weight-black {
    font-weight: 900 !important;
}
.opacity-1 {
    opacity: 0.1 !important;
}

.custom-big-font-size-1 {
    font-size: 147.2px;
    font-size: 9.2rem;
}


html .text-color-dark, html .text-dark {
    color: #212529 !important;
}





.custom-stroke-text-effect-1 {
    -webkit-text-fill-color: #2a2a2a;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #83838345;
    white-space: nowrap;
}
.custom-stroke-text-effect-1 {
    -webkit-text-fill-color: #FFF;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #CCC;
    white-space: nowrap;
}


.custom-stroke-text-effect-1 {
    -webkit-text-stroke-color: #2a2a2a;
}

